<Gauge Name="Baro Adjust" Version="1.0">
      <Image Name="BARO_STD.bmp" ImageSizes="32,32"/>

   <Mouse>

         <Click>(A:SEA LEVEL PRESSURE,inHg) (&gt;K:BAROMETRIC)</Click>
         <Cursor Type="Hand"/>

   </Mouse>
</Gauge>
